/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ANOBJPIVOT') 
 CREATE TABLE T_HRPTMC_ANOBJPIVOT (
FID BIGINT DEFAULT 0 NOT NULL,
FPIVOTDIM VARCHAR(300) DEFAULT ' ' NOT NULL,
FPIVOTDIMVAL VARCHAR(50) DEFAULT ' ' NOT NULL,
FPIVOTINDEX VARCHAR(300) DEFAULT ' ' NOT NULL,
FPIVOTINDEXNUM VARCHAR(300) DEFAULT ' ' NOT NULL,
FANOBJID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
